Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1082110 - Event ID 1200 (VM rename) does not record the initating User id
Summary: Event ID 1200 (VM rename) does not record the initating User id
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.2.0
Hardware: All
OS: All
low
low
Target Milestone: ---
: 3.5.0
Assignee: Eli Mesika
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-03-28 17:01 UTC by Paul Dwyer
Modified: 2016-02-10 19:10 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0-alpha2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 18:00:07 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 28159 master MERGED core:entity rename log missing initiating user... Never

Description Paul Dwyer 2014-03-28 17:01:39 UTC
Description of problem:
When you rename a VM the event generated (event ID 1200) does not contain the username who made the change in the description.

Version-Release number of selected component (if applicable):
RHEVM 3.2.3-0.42

How reproducible:
Always

Steps to Reproduce:
1. edit VM, change name
2. event alert is generated, check description

Actual results:
See attached screenshot


Expected results:
Username should be available in description for auditing purposes

Additional info:
Same happens in RHEV3.3.0, not managed to test later versions so far.

Comment 4 Jiri Belka 2014-08-07 13:55:31 UTC
ok, ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140804172041.git23b558e.el6.noarch

2014-Aug-07, 15:52
VM test configuration was updated by admin.
	
2014-Aug-07, 15:52
VM test was renamed from test to sandokan by admin.
                                          ^^^^^^^^^ ok ;)

Comment 6 errata-xmlrpc 2015-02-11 18:00:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.